Skip to content

endLiveStream

DELETE
/api/v1/screens/{id}/live-stream/{sessionId}
curl --request DELETE \
--url https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/live-stream/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'X-CSRF-Token: example'

End a live MJPEG relay session. Requires an authenticated dashboard user with the write scope. Cookie-authenticated unsafe requests require X-CSRF-Token.

id
required
string format: uuid
sessionId
required
string format: uuid
X-CSRF-Token
required
string

Live stream session ended

Dashboard authentication required

Screen scope forbids this screen

Live stream session not found